Bug 63937 - mjpegtools and dependencies
mjpegtools and dependencies
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-04-22 07:13 EDT by Need Real Name
Modified: 2014-03-16 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-01 15:53:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-22 07:13:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-9; Linux)

Description of problem:
Hi, would it be possible to include the mjpegtools in the distribution, with all the relevant dependencies (quitime4linux, opendivx, libaviplay...).
Indeed, getting those tools to work is really a pain since you have to compile a lot of other stuffs that are not included in the distribution, and since it's an rpm-bases distro, I hate to compile softs all the time.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. http://mjpegtools.sourceforge.net

Expected Results:  Rpms please...

Additional info:
Comment 1 Bill Nottingham 2002-06-12 01:41:44 EDT
msf, any opinions?
Comment 2 Bill Nottingham 2005-03-01 15:53:56 EST
I currently doubt these would get added, due to patent concerns.

Note You need to log in before you can comment on or make changes to this bug.